@charset "utf-8";
/* CSS Document */

/*****************************************
***----    クリアフィクス・共通  　-----***
******************************************/
.cf {zoom: 1;}
.cf:after{
	content:"";
	display:block;
	clear:both;
	height:0;
	visibility:hedden;
	overflow:hizzen;}
li{list-style-type:none;}
img{
	padding:0;
	margin:0;}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;}
*{box-sizing: border-box;}
.youtube {
    max-width: 800px;
    width: 100%;
    aspect-ratio: 16 / 9;
    margin: 1em auto;}
.youtube iframe {
  width: 100%;
  height: 100%;}
article, section, div {
	display:block;}
article{
	max-width:960px;
	width:100%;
	height:auto;
	display:block;
    box-sizing: border-box;}
img{
	max-width: 100%;
	height: auto;
	width /***/:auto;}
section{
	max-width:960px;
	width:100%;
	height:auto;}
.center{
	margin:0 auto;
	text-align:center;
	display:block;}
.mt80{
	margin-top:80px;
	display:block;}
.mt10{margin-top: 10px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.m140{padding-left:40px !important;}
.mr20{margin-right:20px !important;}
.br480{display:none;}
.br375{display:none;}
/******************　内容　*****************/
.br768{display:none;}
/**************m見出し**********************/
.ttl_page{
    font-family: Arial, Helvetica, "sans-serif" !important;
    font-weight: bold;}
.h2_01 {
	width: 83%;
	font-size:2.9em;
	padding: 0.8em;
	position: relative;
	text-align:center;
	margin:2em auto 1em;
	color:#fff;
    line-height: 2 !important;}
.h2_01:before, .h2_01:after {
	content: "";
	width: 100%;
	height: 5px;
	position: absolute;
	left: 0;
	/*background: -webkit-repeating-linear-gradient(135deg, #fff, #fff 3px, #3878d1 3px, #3878d1 6px, white 6px, white 9px, deeppink 9px, deeppink 12px);
	background: repeating-linear-gradient(135deg, #fff, #fff 3px, #3878d1 3px, #3878d1 6px, white 6px, white 9px, deeppink 9px, deeppink 12px)*/
	background: -webkit-repeating-linear-gradient(135deg, #000, #fff 3px, #3cb3e4 3px, #3cb3e4 6px, white 6px, white 9px, #3878d1 9px, #3878d1 12px);
	background: repeating-linear-gradient(135deg, #000, #fff 3px, #3cb3e4 3px, #3cb3e4 6px, white 6px, white 9px, #3878d1 9px, #3878d1 12px);}
.h2_01:before { top: -4px;}
.h2_01:after { bottom: -4px;}
.h202{
    background-color: #DD1A2E;
    max-width: 820px;
    width: 100%;
    height: auto;
    color: #fff;
    padding: 0.5em 2em;
    text-align: center;
    font-weight: bolder;
    margin: 1em auto;
    font-size:2em; }
.h202_01{
    background-color:#006FB7;
    max-width: 820px;
    width: 100%;
    height: auto;
    color: #fff;
    padding: 0.5em 2em;
    text-align: center;
    font-weight: bolder;
    margin: 1em auto;
    font-size:2em;
    line-height: 1.6;}
.hr{
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    margin: 5em auto;}

/**************m見出し ここまで**********************/
.waku001{
    max-width: 960px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    /*border: solid 3px #333;*/}
.bl_box{
	max-width:960px;
	width:100%;
	height:auto;
	padding-bottom:80px;
	margin:0 auto 1em !important;
    display: block;}
.w820{
	max-width:820px !important;
	width:100%;
	height:auto;
	margin:0 auto 80px !important;}
.h2{
	color:#fff;
	font-weight:bold;
	font-size:3.5em;
	text-align:center;
	margin:1em auto 0.5em;}
.h2_001{
    text-align: center;
    margin: 1em auto 2em;}
.mic21{
	width:180px;
	height:auto;
	vertical-align:baseline;}
.h3{
	color:#fff;
	font-weight:bold;
	font-size:1.8em;
	text-align:center;
	margin:0.5em auto;}
.blue{
	color:#60B5EC;}
.h03{
	color:#60B5EC;
	font-weight:bolder;
	font-size:1.8em;
	text-align:center;
	margin:1.5em auto 2em;
	border-top:solid 1px #60B5EC;
	border-bottom:solid 1px #60B5EC;
	padding:0.4em;}
.h003{
	color:#fff;
	font-weight:bolder;
	font-size:1.8em;
	text-align:center;
	margin:1.5em auto 2em;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #fff;
	padding:0.6em;}
.blue{
	color:#60B5EC;}
.flexbox{
	display:flex;
	background:#0E0E0E;
	width: 100%;
	height:auto;
	padding:0px;}
.box-item{
	width:33%;
	height:auto;
	background:#0E0E0E;
	text-align: center;
	padding:10px 5px;
	color:#fff;
	/*border:5px solid #ddd;*/}
.name{
	font-size:1.8em;
	color:#60B5EC;
	font-weight:bolder;
	text-align:center;
	margin:0.5em auto;
	line-height:1.8;}
.price{
	font-size:1.2em;
	line-height:2;
	margin-top:1em;
	color:#fff;}
.btn002{
	color:#fff;
	font-size:1.4em;
	border:solid 3px #fff;
	border-radius:3px;
	display:block;
	margin:1em auto 2em;
	max-width:80%;
	text-align:center;}
.btn002 a{
	color:#fff;
	background-color:#0E0E0E;
	display:block;
	padding:0.5em 0.5em;}
.btn002 a:hover{
	background-color:#fff;
	color:#0E0E0E;
	border-color:#60B5EC;
	text-shadow:1px 1px 1px #fff;}
.mw300{
	max-width:230px;
	width:100%;
	height:auto;}
.center2{
	text-align:center;
	color:#fff;
	margin:1em auto;
	padding:0px;}
.center3{
    display: block;
	text-align:center !important;
	color:#000;
	margin:0 auto;
	padding:0px;}
.disc{
	text-align:center;
	font-size:1.5em;
	color:#fff;
	font-weight:bolder;
	line-height:1.6;}
.disk2{
	/*text-align:center;*/
	font-size:1.2em;
	color:#fff;
	font-weight:300;
	line-height:1.6;}
.gray{
	color:#999;
	font-size:0.9em;}
.white{
	color:#fff;
	font-size:1.4em;
	margin:1.5em auto 1em;
	text-align:center;}
.w300{
	max-width:300px;
	width:100%;
	margin:0em auto 2em;}

.w500{
	max-width:500px;
	width:100%;
	margin:4em auto 6em;
	/*display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;*/}
.left001{
	float:left;
	max-width:80px;
	width:16%;
	margin-right:20px;}
.right001{
	float:right;
	max-width:400px;
	width:80%;
	margin-top:1.5em;}
.waku{
	max-width:820px;
	width:100%;
	height:auto;
	margin:1em auto 5em;
	/*float:left;*/}
.right002{
	max-width:450px;
	width:100%;
	float:right;}
.left002{
	max-width:370px;
	width:100%;
	height:auto;}
.h4{
	font-size:1.8em;
	color:#60B5EC;
	font-weight:bolder;
	text-align:left;
	border-bottom:solid 1px #fff;
	padding-bottom:0.5em;
	margin-bottom:1em;}
.h4r{
	text-align:right;
	font-size:1.8em;
	color:#60B5EC;
	font-weight:bolder;
	border-bottom:solid 1px #fff;
	padding-bottom:0.5em;
	margin-bottom:1em;
	margin-right:0px !important;}
.w270{
	max-width:300px;
	width:100%;
	height:auto;
	color:#fff;
	font-size:1.1em;
	text-align:left;
	font-weight:normal;
	overflow:hidden;}
.w270r{
	max-width:300px;
	width:100%;
	height:auto;
	color:#fff;
	font-size:1.1em;
	text-align:left;
	font-weight:normal;
	overflow:hidden;
	margin-left:280px;}
.w270r2{
	max-width:300px;
	width:100%;
	height:auto;
	color:#fff;
	font-size:1.1em;
	text-align:left;
	font-weight:normal;
	overflow:hidden;
	margin-left:63px;}
.left003{
	max-width:240px;
	width:30%;
	height:auto;
	margin:0px;
	float:left;}
.right003{
	max-width:580px;
	width:70%;
	float:right;}
.left004{
	max-width:457px;
	width:55%;
	height:auto;
	margin:0px;
	float:left;}
.right004{
	max-width:363px;
	width:44%;
	float:right;
	text-align:left;}
.flexbox2{
	max-width:820px;
	width:100%;
	height:auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;}
.flexbox3{
	max-width:820px;
	width:100%;
	height:auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;}
.base{
	color:#fff;
	font-size:1.1em;
	font-weight:normal;}
.base2{
	color:#fff;
	font-size:1.1em;
	font-weight:normal;
	max-width:360px;
	width:100%;
	text-align:left;
	margin:0 auto;}
.type li{
	font-weight:bold;
	font-size:1.3em;
	text-align:center;
	margin-bottom:3em;
	color:#fff;}
.type li img{
	margin-bottom:0.5em;}
/**********NDL*************/
.right005{
	max-width:220px;
	width:100%;
	float:right;}
.left005{
	max-width:600px;
	width:100%;
	height:auto;}
.right006{
	max-width:380px;
	width:100%;
	float:right;}
.left006{
	max-width:440px;
	width:100%;
	height:auto;}
/****************普段使い****************/
.function{
	max-width:410px;
	width:49%;
	height:530px;
	float:left;
	text-align:center;}
	
.kinou{
	font-size:2em;
	text-align:center;
	margin-bottom:2em;}
.h2_02{
	font-size:4em;
	color:#fff;
	line-height:1.6;
	margin-bottom:1em;
	text-align:center;}
/****************ｂｔｎ****************/
.bbq{
    max-width:960px;
    width: 100%;
    height: auto;
    margin: 1em auto 2em;
    display: block;}
.bousou a{
    max-width: 800px;
    width: 100%;
    height: auto;
    background-color: #E01B2D;
    color: #FFF;
    text-align: center;
    margin: 1em auto 5em !important;
    padding: 0.6em 1em;
    border-radius: 5px;
    border: solid 4px #fff;
    font-weight: bolder;
    font-size: 1.5em;
    box-shadow: 4px 4px 4px #999;}
/****************tour btn****************/
.schedule{
    color: #E01B2D;
    text-align: center;
    margin: 1em auto;
    font-size: 2.2em;
    font-weight: bold;}
.day{
    max-width: 820px;
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 50px;}
.tour li{
    width: 240px !important;
    float: left;
    height: auto;
    margin: 0.5em;
    margin-right: 1.5em;}
.tour li a{
    width: 240px !important;
    background-color: #DD1A2E;
    color: #fff;
    font-weight: bold;
    font-size: 2em;
    float: left;
    margin: 0.5em;
    margin-right: 1.5em;
    text-align: center;
    padding:0.5em;
    box-shadow: 2px 2px 3px #999;}
.tour .end a{
    width: 240px !important;
    background-color: #666;
    color: #fff;
    font-weight: bold;
    font-size: 2em;
    float: left;
    margin: 0.5em;
    margin-right: 1.5em;
    text-align: center;
    padding:0.5em;
    box-shadow: 2px 2px 3px #999;}
.inquiry{
    text-align: center;
    width:  820px !important;
    height: auto;}
.inquiry a{
    max-width: 820px !important;
    width: 100% !important;
    height: auto;
    color: #E01B2D;
    background-color: #fff;
    border-radius: 30px;
    padding: 0.5em 4em;
    border:solid 6px #E01B2D;
    box-shadow: 2px 2px 3px #999;
    font-size: 1.5em;
    margin: 5em auto 15em;
    letter-spacing: 0.1em;}
.sp10{
    margin-top: 2em !important;}
.day2{
    max-width: 620px;
    width: 100%;
    height: auto;
    display: block;
    margin: 1em auto 50px;
    margin-bottom: 80px;}
.tour2 li{
    width: 620px !important;
    height: auto;
    margin: 3em;}
.tour2 li a{
    width: 620px !important;
    background-color: #DD1A2E;
    color: #fff;
    font-weight: bold;
    font-size: 1.2em;
    margin: 2em auto 7em;
    text-align: center;
    padding:0.5em 2em;
    box-shadow: 2px 2px 3px #999;}
/****************未定のスケジュール***********/
.undecided{
    max-width: 550px !important;
    background-color: #fff;
    color: #DD1A2E;
    font-weight: bold;
    font-size: 1.1em;
    margin: 2em auto 7em;
    text-align: center;
    padding:0.5em 1em;
    /*box-shadow: 2px 2px 3px #999;*/
    border:solid 2px #DD1A2E;}
/*****************************************
-------      huawei     ---------
******************************************/

.box_parent{
  position: relative;
  width: 100%;
  margin: auto;
  padding: 60px 0;}
.box_parent:before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:#8DD8FC;
  transform: skewY(-5deg);
  z-index: -1;}
.box_child{
  backgound:#ffff00;
  width: 70%;
  margin: 0 auto;}
.part{
    max-width: 820px;
    width: 100%;
    height: auto;
    margin: 0 auto;}
.left07{
    float: left;
    width: 60%;
    padding: 20px;
    margin-bottom: 30px;}
.right07{
    float: right;
    width: 40%;
    padding: 20px;
    margin-bottom: 30px;}
/****************************
  2024感謝祭
***************************/
.flex_box{
    max-width: 960px;
    width: 100%;
    height: auto;
    display: flex;
    box-sizing: border-box;
    margin: 4em auto;}
.flex_item1{
    width: 50%;
    height: auto;
    margin-right: 30px;}
.flex_item2{
    width: 50%;
    height: auto;}

/****************************
  店舗情報
***************************/
/*店舗情報に飛ばすリンクボタン*/
.waku003{
	max-width:960px;
	width:100%;
	display:block;
	margin:3em auto;}
.btn001 a{
	color:#fff;
	background-color:#F93;
	max-width:600px;
	width:80%;
	font-size:2em;
	font-weight:bold;
	height:auto;
	border-radius:15px;
	border:solid 5px #fff;
	box-shadow:0px 0px 0px 2px #ccc;
	padding:15px;
	margin:1em auto;
	text-align:center;
	line-height:1.6;
	display:block;}

/*****************************************
-------      店舗紹介     ---------
******************************************/
#shop{
	max-width:960px;
	display:block;
	margin:0 auto;
	margin:2em auto 6em;}
.info{
	font-size:2em;
	color:#4473AB;
	font-weight:bold;
	margin:2em auto;
	display:block;
	text-align:center;}
.wet{
	color:#ff0000;
	font-size:0.7em;
	font-weight:bold;}
.list {
	height: 130px;
	width: 306px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.2);	
	box-shadow: 0px 2px 5px rgba(0,0,0,0.2);	
	background-color: #FFF;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e6e6e6));
	background-image: -webkit-linear-gradient(#FFF, #e6e6e6);
	background-image: linear-gradient(#FFF, #e6e6e6);
	padding: 10px 5px;
	float: left;
	margin: 5px 5px 1em;
	position: relative;
	display:block;
	border:solid 2px #ccc;
	border-radius: 5px;
	box-shadow: 0 0 5px #ffffff;
	line-height:1.35;}
.list h4 {
	font-size: 100%;
	padding: 0;
	border-bottom: 2px dotted #041040;
	margin-bottom: 5px;}
.left{
	float:left;
	max-width:82px;}
.right{
	float:right;
	max-width:190px;
	margin-top:0px;}
.small1{
	font-size:0.8em;}
.small2{
	font-size: 0.65em;}
.small3{
	color:#333;
	font-size:0.8em;
	max-width:680px;
	width:100%;
	margin-top:-30px;
	line-height:1.3;}
/*追加*/
.store{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	line-height:1.4;
	color:#3992C5;}
.left a{
	text-align:center;
	font-size:13px;
	margin-top:50px;
	inlineblock:block;
	color:#fff;
	color:#3992C5;
	padding:5px 5px;}
button{
	width:80px;
	margin-top:0.3em;
	padding:0.5em auto;}
table{
	color:#fff;}
tr{
	border-color: #fff;
	border-style: solid;
	border-width: 2px 0;}
.small4{
	font-size:0.9em;}
.bnr{
	margin:1.5em auto;}
.movie{
    margin-bottom: 3em;}








/*************************************************************
-------      メディアクエリ   ---------
***************************************************************/
/*@media (min-width:801px) and (max-width:1001px){*/
@media screen and (max-width: 1001px) {
	#container {
		width: 96%;}
}

/*@media (min-width:481px) and (max-width:800px){*/
@media screen and (max-width: 800px) {

	#shop{
		margin:10px auto;
		text-align:center;
		max-width:800px;
		width:100%;}
	.waku{
		margin:0 auto;
		max-width:680px;
		width:100%;
		height:auto;}
	.list {
		height: 138px;
		width: 40%;	/*ボックスの幅*/
		margin: 5px 5px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;}
	.box30 .box-title {
		font-size: 1.8em;}
}

/*********************************************
------  メディアクエリ     スマホ489〜705----
************************************************/
@media (min-width:481px) and (max-width:715px){
	.list img{
		display:none;}
	.list{
		padding:3px;
		margin:3px;}
	.left3{
		float:none;
		width:96%;
		margin:0 auto;
		text-align:center;}
}
@media screen and (max-width: 764px) {
   .h202, .h202_01{
        font-size:1.6em;}
    .day{
        max-width: 720px;
        width: 100%;
        height: auto;
        display: block;
        margin-bottom: 50px;}
    .tour li{
        width: 180px !important;
        float: left;
        height: auto;
        margin: 0.5em;
        margin-right: 1.5em;}
    .tour li a{
        width: 180px !important;
        font-size: 1.4em;
        float: left;
        margin: 0.5em;
        margin-right: 1.5em;
        text-align: center;
        padding:0.3em;
        box-shadow: 2px 2px 3px #999;}
    .tour .end a{
        width: 180px !important;
        font-size: 1.4em;
        float: left;
        margin: 0.5em;
        margin-right: 1.5em;
        text-align: center;
        padding:0.3em;
        box-shadow: 2px 2px 3px #999;}
    .inquiry{
        text-align: center;
        width:  680px !important;
        height: auto;}
    .inquiry a{
        max-width: 680px !important;
        width: 100% !important;
        height: auto;
        border-radius: 30px;
        padding: 0.5em 3em;
        border:solid 6px #E01B2D;
        box-shadow: 2px 2px 3px #999;
        font-size: 1.5em;
        margin: 5em auto 15em;
        letter-spacing: 0em;}
    .sp10{
        margin-top: 5em;}
    .day2{
        max-width: 620px;
        width: 100%;
        height: auto;
        display: block;
        margin: 1em auto 50px;
        margin-bottom: 80px;}
    .tour2 li{
        width: 620px !important;
        height: auto;
        margin: 3em auto;}
    .tour2 li a{
        width: 620px !important;
        background-color: #DD1A2E;
        color: #fff;
        font-weight: bold;
        font-size: 1.2em;
        margin: 2em auto 7em;
        text-align: center;
        padding:0.5em 2em;
        box-shadow: 2px 2px 3px #999;}
}
@media screen and (max-width: 640px) {
	#container {
		padding: 0 1em;}
	#chat-title {
		margin: 0.5em 0.5em 1em;}
	.message .message-content {
		margin-right: 0;}
	.message.myself .message-content {
		margin-left: 0;}
	.box30 .box-title {
		font-size: 1.4em;
		margin-bottom:0;}
	.h2_02{
		font-size:2em !important;
		color:#fff;
		line-height:1.6;
		margin-bottom:1em;
		text-align:center;}
	.h2{
		font-size:2.7em !important;
		margin:1em auto 0.5em;}
	mic21{
		width:140px !important;
		height:auto;
		vertical-align:baseline;}
     .h202, .h202_01{
        max-width: 600px;
        padding: 0.5em 1em;
        margin: 1em auto;
        font-size:1.4em; }
    .day{
        max-width: 720px;
        width: 100%;
        height: auto;
        display: block;
        margin-bottom: 50px;}
    .tour li{
        width: 160px !important;
        float: left;
        height: auto;
        margin: 0.3em;
        margin-right: 1em;}
    .tour li a{
        width: 160px !important;
        font-size: 1.2em;
        float: left;
        margin: 0.5em;
        margin-right: 1em;
        padding:0.3em;}
    .tour .end a{
        width: 160px !important;
        font-size: 1.2em;
        float: left;
        margin: 0.5em;
        margin-right: 1em;
        padding:0.3em;}
    .inquiry{
        width:  540px !important;
        height: auto;}
    .inquiry a{
        max-width: 540px !important;
        width: 100% !important;
        height: auto;
        border-radius: 50px;
        padding: 0.5em 2em;
        border:solid 6px #E01B2D;
        box-shadow: 2px 2px 3px #999;
        font-size: 1.2em;
        font-weight: bold;
        margin: 5em auto 10em;
        letter-spacing: 0em;}
    .sp10{
        margin-top: 5em;}
    .day2{
        max-width: 620px;
        width: 100%;
        height: auto;
        display: block;
        margin: 1em auto 50px;
        margin-bottom: 80px;}
    .tour2 li{
        width: 620px !important;
        height: auto;
        margin: 3em 1em;}
    .tour2 li a{
        width: 620px !important;
        font-size: 1.1em;
        margin: 2em auto 7em;
        text-align: center;
        padding:0.5em 1em;
        box-shadow: 2px 2px 3px #999;}
}
/*********************************************************
-------      メディアクエリ     スマホ489以下---------
************************************************************/
@media (max-width:480px){
	#container {
		max-width:480px;
		width:90%;
		height:auto;
		/*margin-right: 7px;
		margin-left: 7px;*/}
	header {
		height: auto;
		position: static;
		text-align: center;}
    .w820 p{
        max-width: 460px;
        width: 90%;
        margin: 1em auto;}
    .h202 ,.h202_01{
        max-width: 420px;
        padding: 0.5em;
        margin: 1em auto;
        font-size:1.2em; }
    .day{
        max-width: 460px;
        width: 100%;
        height: auto;
        margin-bottom: 50px;}
    .tour li{
        width: 130px !important;
        float: left;
        height: auto;
        margin: 0.2em;
        margin-right: 0.5em;}
    .tour li a{
        width: 130px !important;
        font-size: 1.1em;
        float: left;
        margin: 0.3em;
        margin-right: 0.5em;
        padding:0.3em;}
    .tour .end a{
        width: 130px !important;
        font-size: 1.1em;
        float: left;
        margin: 0.3em;
        margin-right: 0.5em;
        padding:0.3em;}
    .inquiry{
        width:  420px !important;
        height: auto;}
    .inquiry a{
        max-width: 420px !important;
        width: 100% !important;
        height: auto;
        border-radius: 50px;
        padding: 0.5em 1em;
        border:solid 5px #E01B2D;
        box-shadow: 2px 2px 3px #999;
        font-size: 1.1em;
        font-weight: bold;
        margin: 5em auto 10em;
        letter-spacing: 0em;}
    .sp10{
        margin-top: 5em;}
    .day2{
        max-width: 420px;
        width: 100%;
        height: auto;
        display: block;
        margin: 1em auto 50px;
        margin-bottom: 80px;}
    .tour2 li{
        width: 420px !important;
        height: auto;
        margin: 3em 0.5em;}
    .tour2 li a{
        width: 420px !important;
        font-size: 1em;
        margin: 2em auto 7em;
        text-align: center;
        padding:0.5em 1em;
        box-shadow: 2px 2px 3px #999;}
}
/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 768px){
	article{
		max-width:768px;
		width:100%;}
	section, .drysuit{
		max-width:768px;
		width:96%;
		margin:0 auto;}
	.br768{display:inline-block;}
	/***********************　内容　**********************/
	.t_tittle{
		font-size:2em;
		margin:1em auto;}
	#shop{
		max-width:768px;
		margin:2em auto 4em;}
	.info{
		font-size:2.6em;
		color:#4473AB;
		font-weight:bold;
		margin-bottom:0.5em;
		display:block;}
	/**************m見出し**********************/
.h2_01 {
	width: 90%;
	font-size:2.5em;
	padding: 0.8em;
	position: relative;
	text-align:center;
	margin:2em auto 1em;
	color:#fff;}
.h2_01:before, .h2_01:after {
	content: "";
	width: 100%;
	height: 5px;
	position: absolute;
	left: 0;
	/*background: -webkit-repeating-linear-gradient(135deg, #fff, #fff 3px, #3878d1 3px, #3878d1 6px, white 6px, white 9px, deeppink 9px, deeppink 12px);
	background: repeating-linear-gradient(135deg, #fff, #fff 3px, #3878d1 3px, #3878d1 6px, white 6px, white 9px, deeppink 9px, deeppink 12px)*/
	background: -webkit-repeating-linear-gradient(135deg, #000, #fff 3px, #3cb3e4 3px, #3cb3e4 6px, white 6px, white 9px, #3878d1 9px, #3878d1 12px);
	background: repeating-linear-gradient(135deg, #000, #fff 3px, #3cb3e4 3px, #3cb3e4 6px, white 6px, white 9px, #3878d1 9px, #3878d1 12px);}
.h2_01:before { top: -4px; }
.h2_01:after { bottom: -4px; }
/**************m見出し ここまで**********************/
.bl_box{
	max-width:768px;
	width:100%;
	height:auto;
	padding-bottom:80px;
	margin:0 auto 2em !important;}
.w820{
	max-width:700px;
	width:90%;
	height:auto;
	margin:0 auto;}
.h2{
	font-size:3.7em;
	margin:1em auto 0.5em;
	line-height:1.3;}
.mic21{
	width:180px;
	height:auto;
	vertical-align:baseline;}
.h3{
	color:#fff;
	font-weight:bold;
	font-size:1.8em;
	text-align:center;
	margin:0.5em auto;}
.h03{
	font-size:1.8em;
	margin:1.5em auto 2em;
	padding:0.4em;}
.flexbox{
	display:flex;
	width: 100%;
	height:auto;
	padding:0px;}
.box-item{
	width:100%;
	height:auto;
	padding:15px 5px;}
.name{
	font-size:1.8em;
	margin:0.5em auto;
	line-height:1.8;}
.price{
	font-size:1.2em;
	line-height:2;}
.btn002{
	font-size:1.2em;
	border:solid 3px #fff;
	border-radius:3px;
	margin:1em auto 2em;
	max-width:95%;}
.btn002 a{
	color:#fff;
	padding:0.5em 0.3em;}
/*.btn002 a:hover{
	background-color:#fff;
	color:#60B5EC;
	border-color:#60B5EC;*/
.w90{/*イメージ*/
	max-width:768px;
	width:96%;
	height:auto;}
.disc{
	font-size:1.5em;
	line-height:1.6;}
.disk2{
	font-size:1.2em;
	max-width:768px;
	width:94%;
	height:auto;
	margin:1em auto;}
.gray{
	color:#999;
	font-size:0.9em;}
.w500{
	max-width:500px;
	width:100%;
	margin:4em auto 6em;}
.left001{
	float:left;
	max-width:80px;
	width:16%;
	margin-right:20px;}
.right001{
	float:right;
	max-width:400px;
	width:80%;
	margin-top:1.5em;}
.waku{
	max-width:700px;
	width:100%;
	height:auto;
	margin:1em auto 5em;
	/*float:left;*/}
.right002{
	max-width:450px;
	width:54%;
	float:right;}
.left002{
	max-width:370px;
	width:45%;
	height:auto;}
.h4{
	font-size:1.8em;
	text-align:left;
	border-bottom:solid 1px #fff;
	padding-bottom:0.5em;
	margin-bottom:1em;}
.h4r{
	text-align:right;
	font-size:1.8em;
	border-bottom:solid 1px #fff;
	padding-bottom:0.5em;
	margin-bottom:1em;
	margin-right:0px !important;}
.w270{
	max-width:300px;
	width:100%;
	height:auto;
	font-size:1.1em;
	font-weight:normal;
	overflow:hidden;}
.w270r{
	max-width:300px;
	width:100%;
	height:auto;
	font-size:1.1em;
	text-align:left;
	overflow:hidden;
	margin-left:180px;}
.w270r2{
	max-width:300px;
	width:100%;
	height:auto;
	color:#fff;
	font-size:1.1em;
	text-align:left;
	font-weight:normal;
	overflow:hidden;
	margin-left：0px;}
.left003{
	max-width:240px;
	width:30%;
	height:auto;
	margin:0px;
	float:left;}
.right003{
	max-width:580px;
	width:70%;
	float:right;}
.left004{
	max-width:457px;
	width:40%;
	height:auto;
	margin:0px;
	float:left;}
.right004{
	max-width:363px;
	width:60%;
	float:right;
	text-align:left;}
.flexbox2{
	max-width:700px;
	width:96%;
	height:auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin:1em auto;}
.flexbox3{
	max-width:700px;
	width:96%;
	height:auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin:1em auto;}
.base{
	color:#fff;
	font-size:1em;
	font-weight:normal;}
.base2{
	color:#fff;
	font-size:1.1em;
	font-weight:normal;
	max-width:340px;
	width:90%;
	text-align:left;
	margin:0 auto;}
.type li{
	font-weight:bold;
	font-size:1.3em;
	text-align:center;
	margin-bottom:3em;
	color:#fff;}
.type li img{
	margin-bottom:0.5em;}
/**********NDL*************/
.right005{
	max-width:220px;
	width:100%;
	float:right;}
.left005{
	max-width:600px;
	width:100%;
	height:auto;}
.right006{
	max-width:380px;
	width:100%;
	float:right;}
.left006{
	max-width:440px;
	width:100%;
	height:auto;}
/****************普段使い****************/
.function{
	max-width:340px;
	width:48%;
	height:570px;
	float:left;
	text-align:center;}
	
.kinou{
	font-size:2em;
	text-align:center;
	margin-bottom:2em;}
	.h2_02{
		font-size:3em;
		color:#fff;
		line-height:1.6;
		margin-bottom:1em;
		text-align:center;}
	.small01{
		font-size:0.7em;}
	#shop{
		max-width:768px;
		width:100%;
		height:auto;
		margin:2em auto 4em;}
	.waku010{
		max-width:700px;
		width:100%;
		margin:0 auto;}
	.list{
		max-width:330px;
		width:47%;}
}

/*===============================================
●画面の横幅が640pxまで
===============================================*/


@media screen and (max-width:640px){
	article{
		max-width:640px;
		width:100%;}
	section{
		max-width:640px;
		width:98%;
		margin:0 auto;}
	/***********************　内容　**********************/
	
	.t_tittle{
		font-size:1.6em;
		line-height:1.5;
		margin:1em auto;}
	#shop{
		max-width:640px;
		width:100%;
		height:auto;
		margin:2em auto 4em;}
	.info{
		font-size:2em;
		margin-bottom:0.5em;}
	.btn002{
		font-size:1em;
		margin:1em auto 2em;
		max-width:95%;}
	.btn002 a{
		color:#fff;
		padding:0.5em 0.3em;}
	.kinou{
		font-size:1.5em;
		text-align:center;
		margin-bottom:1em;}
	.waku005{
		max-width:620px !important;
		width:100%;
		margin:0 auto;}
}

/*===============================================
●画面の横幅が480pxまで
===============================================*/
@media screen and (max-width:480px){
	article{
		max-width:480px;
		width:98% !important;
		margin:0 auto;}
	section{
		max-width:480px;
		width:100%;
		margin:0 auto;}
	.br768{display:inline-block;}
	.br480{display:inline-block;}
	.w300{
		max-width:360px;
		width:100%;
		/*margin:0em auto 2em;*/}
	/***********************　内容　**********************/
	.t_tittle{
		font-size:2em;
		margin:1em auto;}
	#shop{
		max-width:480px;
		margin:2em auto 4em;}
	.info{
		font-size:2.6em;
		color:#4473AB;
		font-weight:bold;
		margin-bottom:0.5em;
		display:block;}
	
	/**************m見出し**********************/
.h2_01 {
	width: 100%;
	font-size:2em;
	padding: 0.5em;
	position: relative;
	text-align:center;
	margin:2em auto 1em;
	color:#fff;}
.h2_01:before, .h2_01:after {
	content: "";
	width: 100%;
	height: 5px;
	position: absolute;
	left: 0;
	/*background: -webkit-repeating-linear-gradient(135deg, #fff, #fff 3px, #3878d1 3px, #3878d1 6px, white 6px, white 9px, deeppink 9px, deeppink 12px);
	background: repeating-linear-gradient(135deg, #fff, #fff 3px, #3878d1 3px, #3878d1 6px, white 6px, white 9px, deeppink 9px, deeppink 12px)*/
	background: -webkit-repeating-linear-gradient(135deg, #000, #fff 3px, #3cb3e4 3px, #3cb3e4 6px, white 6px, white 9px, #3878d1 9px, #3878d1 12px);
	background: repeating-linear-gradient(135deg, #000, #fff 3px, #3cb3e4 3px, #3cb3e4 6px, white 6px, white 9px, #3878d1 9px, #3878d1 12px);}
	.h2_01:before { top: -4px; }
	.h2_01:after { bottom: -4px; }
	.h003{
		font-size:1.4em;
		margin:1.5em auto 2em;
		border-top:solid 1px #fff;
		border-bottom:solid 1px #fff;
		padding:0.6em;}
/**************m見出し ここまで**********************/
.bl_box{
	max-width:480px;
	width:100%;
	height:auto;
	padding-bottom:80px;
	margin:0 auto 2em !important;}
.w820{
	max-width:480px;
	width:100%;
	height:auto;
	margin:0 auto;}
.h2{
	font-size:3.7em;
	margin:1em auto 0.5em;
	line-height:1.3;}
.mic21{
	width:180px;
	height:auto;
	vertical-align:baseline;}
.h3{
	color:#fff;
	font-weight:bold;
	font-size:1.8em;
	text-align:center;
	margin:0.5em auto;}
.h03{
	font-size:1.2em;
	margin:1.5em auto;
	padding:0.4em;
	text-align:center;}
.flexbox{
	display:block;
	width: 100%;
	height:auto;
	padding:0px;}
.box-item{
	width:100%;
	height:auto;
	padding:15px 40px;}
.name{
	font-size:1.4em;
	margin:0.5em auto;
	line-height:1.8;}
.price{
	font-size:1.2em;
	line-height:2;}
.btn002{
	font-size:1.3em;
	border:solid 3px #fff;
	padding:0.5em 0.5em;
	border-radius:3px;
	margin:1em auto 2em;
	max-width:86%;}
.btn002 a{
	color:#fff;}
/*.btn002 a:hover{
	background-color:#fff;
	color:#60B5EC;
	border-color:#60B5EC;*/
.w90{/*イメージ*/
	max-width:480px;
	width:96%;
	height:auto;}
.disc{
	font-size:1.2em;
	line-height:1.6;}
.disk2{
	font-size:1.2em;
	max-width:480px;
	width:94%;
	height:auto;
	margin:1em auto;}
.gray{
	color:#999;
	font-size:0.9em;}
.w500{
	max-width:480px;
	width:100%;
	margin:4em auto 6em;}
.left001{
	float:none !important;
	max-width:480px;
	width:100%;
	text-align:center;
	margin-right:0px;}
.right001{
	float:none;
	max-width:480px;
	width:90%;
	margin:1.5em auto;}
.waku{
	max-width:480px;
	width:100%;
	height:auto;
	margin:1em auto 5em;
	/*float:left;*/}
.right002{
	max-width:460px;
	width:90%;
	float:none;
	margin:0 auto;}
.right002 img{
	max-width:400px;
	width:83%;
	height:auto;
	margin:0 auto;}
.left002{
	max-width:480px;
	width:90%;
	height:auto;
	float:none;
	text-align:center;}
.h4{
	font-size:1.8em;
	text-align:center;
	border-bottom:solid 1px #fff;
	max-width:480px;
	width:100%;
	padding-bottom:0.5em;
	margin:0.5em auto;}
.h4r{
	text-align:center;
	font-size:1.8em;
	border-bottom:solid 1px #fff;
	padding-bottom:0.5em;
	margin-bottom:1em;
	margin-right:0px !important;}
.w270{
	max-width:480px;
	width:90%;
	height:auto;
	font-size:1.1em;
	font-weight:normal;
	overflow:hidden;
	margin:0 auto;
	text-align:center;}
.w270r{
	max-width:480px;
	width:90%;
	height:auto;
	font-size:1.1em;
	text-align:center;
	overflow:hidden;
	margin-left:0px;}
.w270r2{
	max-width:480px;
	width:90%;
	height:auto;
	color:#fff;
	font-size:1.1em;
	text-align:center;
	font-weight:normal;
	overflow:hidden;
	margin:0 auto;}
.left003{
	max-width:480px;
	width:100%;
	height:auto;
	margin:0px auto;
	float:none;}
.left003 img{
	max-width:247px;
	width:90%;
	height:auto;
	margin:1em auto 1.5em;
	text-align:center !important;
	margin-left:0px;}
.center006{
	text-align:center;}
.right003{
	max-width:480px;
	width:90%;
	float:none;
	text-align:せんてｒ；}
.left004{
	max-width:480px;
	width:90%;
	height:auto;
	margin:0px;
	float:none;}
.right004{
	max-width:480px;
	width:90%;
	float:none;
	text-align:center;}
.flexbox2{
	max-width:480px;
	width:96%;
	height:auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin:1em auto;}
.flexbox3{
	max-width:480px;
	width:96%;
	height:auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin:1em auto;}
.base{
	color:#fff;
	font-size:1.1em;
	font-weight:normal;
	max-width:460px;
	width:95%;
	height:auto;}
.base2{
	color:#fff;
	font-size:1.1em;
	font-weight:normal;
	max-width:340px;
	width:90%;
	text-align:left;
	margin:0 auto;}
.type li{
	font-weight:bold;
	font-size:1.1em;
	text-align:center;
	margin-bottom:3em;
	color:#fff;}
.type li img{
	margin-bottom:0.5em;}
/**********NDL*************/
.right005{
	max-width:480px;
	width:90%;
	
	float:none;}
.left005{
	max-width:480px;
	width:90%;
	height:auto;}
.right006{
	max-width:480px;
	width:90%;
	float:none;}
.left006{
	max-width:480px;
	width:90%;
	height:auto;}
/****************普段使い****************/
.function{
	max-width:480px;
	width:90%;
	height:570px;
	float:none;
	text-align:center;}
	
.kinou{
	font-size:2em;
	text-align:center;
	margin-bottom:2em;}
	.waku006{
		max-width:460px;
		width:100%;
		height:auto;
		margin:0 auto;}
	.h2_02{
		font-size:1.7em;
		color:#fff;
		line-height:1.6;
		margin-bottom:1em;
		text-align:center;}
	.small01{
		font-size:0.7em;}
	#shop{
		max-width:480px;
		width:90%;
		height:auto;
		margin:2em auto 4em;}
	.waku010{
		max-width:480px;
		width:100%;
		margin:0 auto;}
	.list{
		max-width:330px;
		width:47%;}
	.mic21{
		max-width:130px !important;
		height:auto;}
	/***********************　内容　**********************/
	
	#shop{
		max-width:480px;
		margin:2em auto 4em;}
	.info{
		font-size:2em;
		margin-bottom:0.6em;
		text-align:center;}
	.list{
		float:none;
		height:140px;
		min-width:310px;
		line-height:1.1;
		margin:0.5em auto;}
	h3{
		font-size:1em;}
	.h03{
		max-width:460px;
		width:90%;
		height:auto;}
    
    .part{
        max-width: 480px;
        width: 100%;
        height: auto;
        margin: 0 auto;}
    .left07{
        float: none;
        width: 90%;
        padding: 20px;
        margin-bottom: 30px;
        margin: 1em auto;}
    .right07{
        float: none;
        width: 100%;
        padding: 20px;
        margin-bottom: 30px;
        margin: 1em auto;}
    .right07 img{
        width:300px;
        margin: 0 auto;
        padding-left: 30px;}
    
    
    
}
	/***********************　画像の変更　SP　**********************/
@media only screen and (max-width: 750px) {
	.pc { display: none !important; }
	.sp { display: block !important; }
}
	
@media screen and (max-width:375px){
	article{
		max-width:375px;
		width:100%;}
	section{
		max-width:375px;
		width:100%;
		margin:0 auto;}
	.br375{display:inline-block;}
	/***********************　内容　**********************/
	.t_tittle{
		font-size:2em;
		margin:1em auto;}
	#shop{
		max-width:375px;
		margin:2em auto 4em;}
	.info{
		font-size:2.6em;
		margin-bottom:0.5em;}
	
	/**************m見出し**********************/
.h2_01 {
	max-width:375px;
	width: 96%;
	font-size:2em;
	padding: 0.5em;
	position: relative;
	margin:2em auto 1em;}
.h2_01:before, .h2_01:after {
	content: "";
	width: 100%;
	height: 5px;
	position: absolute;
	left: 0;
	/*background: -webkit-repeating-linear-gradient(135deg, #fff, #fff 3px, #3878d1 3px, #3878d1 6px, white 6px, white 9px, deeppink 9px, deeppink 12px);
	background: repeating-linear-gradient(135deg, #fff, #fff 3px, #3878d1 3px, #3878d1 6px, white 6px, white 9px, deeppink 9px, deeppink 12px)*/
	background: -webkit-repeating-linear-gradient(135deg, #000, #fff 3px, #3cb3e4 3px, #3cb3e4 6px, white 6px, white 9px, #3878d1 9px, #3878d1 12px);
	background: repeating-linear-gradient(135deg, #000, #fff 3px, #3cb3e4 3px, #3cb3e4 6px, white 6px, white 9px, #3878d1 9px, #3878d1 12px);}
	.h2_01:before { top: -4px; }
	.h2_01:after { bottom: -4px; }
	/**************m見出し ここまで**********************/
	.bl_box{
		max-width:375px;
		width:100%;
		height:auto;
		padding-bottom:80px;
		margin:0 auto 2em !important;}
	.w820{
		max-width:350px;
		width:100%;
		height:auto;
		margin:0 auto;}
	.h2{
		font-size:3.4em;
		margin:1em auto 0.5em;
		line-height:1.3;}
	.mic21{
		width:180px;
		height:auto;
		vertical-align:baseline;}
	.h3{
		font-size:1.8em;
		margin:0.5em auto;}
	.h03{
		font-size:1.2em;
		margin:1.5em auto;
		padding:0.4em;
		text-align:center;}
	.flexbox{
		display:block;
		width: 100%;
		height:auto;
		padding:0px;}
	.box-item{
		width:100%;
		height:auto;
		padding:15px 40px;}
	.name{
		font-size:1.4em;
		margin:0.5em auto;
		line-height:1.8;}
	.price{
		font-size:1.2em;
		line-height:2;}
	.btn002{
		font-size:1.3em;
		border:solid 3px #fff;
		padding:0.5em 0.5em;
		border-radius:3px;
		margin:1em auto 2em;
		max-width:86%;}
	.btn002 a{
		color:#fff;}
	.w90{/*イメージ*/
		max-width:375px;
		width:100%;
		height:auto;}
	.disc{
		font-size:1.1em;
		line-height:1.6;}
	.disk2{
		font-size:1.2em;
		max-width:375px;
		width:94%;
		height:auto;
		margin:1em auto;}
	.gray{
		font-size:0.9em;}
	.w500{
		max-width:375px;
		width:100%;
		margin:4em auto 6em;}
	.left001{
		float:none !important;
		max-width:375px;
		width:100%;
		text-align:center;
		margin-right:0px;}
	.right001{
		float:none;
		max-width:375px;
		width:96%;
		margin:1.5em auto;}
	.waku{
		max-width:375px;
		width:100%;
		height:auto;
		margin:1em auto 5em;
		/*float:left;*/}
	.right002{
		max-width:375px;
		width:100%;
		float:none;
		margin:0 auto;}
	.right002 img{
		max-width:375px;
		width:90%;
		height:auto;
		margin:0 auto;}
	.left002{
		max-width:375px;
		width:90%;
		height:auto;
		float:none;
		text-align:center;}
	.h4{
		font-size:1.4em;
		text-align:center;
		border-bottom:solid 1px #fff;
		max-width:375px;
		width:100%;
		padding-bottom:0.5em;
		margin:0.5em auto;}
	.h4r{
		text-align:center;
		font-size:1.4em;
		border-bottom:solid 1px #fff;
		padding-bottom:0.5em;
		margin-bottom:1em;
		margin-right:0px !important;}
	.w270{
		max-width:375px;
		width:100%;
		height:auto;
		font-size:1.1em;
		font-weight:normal;
		overflow:hidden;
		margin:0 auto;
		text-align:center;}
	.w270r{
		max-width:375px;
		width:100%;
		height:auto;
		font-size:1.1em;
		text-align:center;
		overflow:hidden;
		margin-left:0px;}
	.w270r2{
		max-width:375px;
		width:100%;
		height:auto;
		color:#fff;
		font-size:1.1em;
		text-align:center;
		font-weight:normal;
		overflow:hidden;
		margin:0 auto;}
	.left003{
		max-width:375px;
		width:100%;
		height:auto;
		margin:0px auto;
		float:none;}
	.left003 img{
		max-width:375px;
		width:100%;
		height:auto;
		margin:1em auto 1.5em;
		text-align:center !important;
		margin-left:0px;}
	.center006{
		text-align:center;}
	.right003{
		max-width:375px;
		width:100%;
		float:none;
		text-align:center;}
	.left004{
		max-width:375px;
		width:100%;
		height:auto;
		margin:0px;
		float:none;}
	.right004{
		max-width:375px;
		width:100%;
		float:none;
		text-align:center;}
	.flexbox2{
		max-width:375px;
		width:96%;
		height:auto;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		margin:1em auto;}
	.flexbox3{
		max-width:375px;
		width:96%;
		height:auto;
		display: -webkit-flex;
		display:block;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		margin:1em auto;}
	.mk2, .mk2i{
		max-width:340px;
		width:100%;
		height:auto;
		margin:0.5em auto;}
	.mk2{
		margin-bottom:1em;}
	.base{
		font-size:1.1em;
		font-weight:normal;}
	.base2{
		font-size:1.1em;
		max-width:375px;
		width:90%;
		text-align:left;
		margin:0 auto;}
	.type li{
		font-weight:bold;
		font-size:1.1em;
		text-align:center;
		margin-bottom:3em;
		color:#fff;}
	.type li img{
		margin-bottom:0.5em;}
	/**********NDL*************/
	.right005{
		max-width:375px;
		width:90%;
		
		float:none;}
	.left005{
		max-width:375px;
		width:90%;
		height:auto;}
	.right006{
		max-width:375px;
		width:90%;
		float:none;}
	.left006{
		max-width:375px;
		width:90%;
		height:auto;}
	/****************普段使い****************/
	.function{
		max-width:375px;
		width:96%;
		height:570px;
		float:none;
		text-align:center;}
		
	.kinou{
		font-size:2em;
		text-align:center;
		margin-bottom:2em;}
	.h2_02{
		font-size:2.5em;
		line-height:1.6;
		margin-bottom:1em;}
	.small01{
		font-size:0.7em;}
	#shop{
		max-width:480px;
		width:90%;
		height:auto;
		margin:2em auto 4em;}
	.waku010{
		max-width:375px;
		width:100%;
		margin:0 auto;}
	.list{
		max-width:330px;
		width:47%;}
	
	/***********************　内容　**********************/
	
	#shop{
		max-width:380px;
		margin:2em auto 4em;}
	.info{
		font-size:2em;
		margin-bottom:0.6em;
		text-align:center;}
	.list{
		float:none;
		height:140px;
		min-width:310px;
		line-height:1.1;
		margin:0.5em auto;}
	h3{
		font-size:1em;}
	.h03{
		max-width:460px;
		width:90%;
		height:auto;}
    
    
    
    
    #container {
		max-width:375px;
		width:90%;
		height:auto;
		/*margin-right: 7px;
		margin-left: 7px;*/}
	header {
		height: auto;
		position: static;
		text-align: center;}
    .w820 p{
        max-width: 375px;
        width: 90%;
        margin: 1em auto;}
    .h202, .h202_01{
        max-width: 375px;
        padding: 0.5em;
        margin: 1em auto;
        font-size:1.2em; }
    .day{
        max-width: 375px;
        width: 100%;
        height: auto;
        margin-bottom: 50px;}
    .tour li{
        width: 165px !important;
        float: left;
        height: auto;
        margin: 0.2em;
        margin-right: 0.5em;}
    .tour li a{
        width: 165px !important;
        font-size: 1em;
        float: left;
        margin: 0.3em;
        margin-right: 0.5em;
        padding:0.3em;}
    .tour .end a{
         width: 165px !important;
        font-size: 1em;
        float: left;
        margin: 0.3em;
        margin-right: 0.5em;
        padding:0.3em;}
    .inquiry{
        width: 375px !important;
        height: auto;}
    .inquiry a{
        max-width: 375px !important;
        width: 95% !important;
        height: auto;
        border-radius: 50px;
        padding: 0.5em 1em;
        border:solid 4px #E01B2D;
        box-shadow: 2px 2px 3px #999;
        font-size: 1em;
        font-weight: bold;
        margin: 5em auto 6em;
        letter-spacing: 0em;}
    .sp10{
        margin-top: 5em;}
    .day2{
        max-width: 375px;
        width: 100%;
        height: auto;
        display: block;
        margin: 1em auto 50px;
        margin-bottom: 80px;}
    .tour2 li{
        width: 375px !important;
        height: auto;
        margin: 3em 0.5em;}
    .tour2 li a{
        width: 375px !important;
        font-size: 1em;
        margin: 2em auto 7em;
        text-align: center;
        padding:0.5em 1em;
        box-shadow: 2px 2px 3px #999;}
}
/*===============================================
●s画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
	article{
		max-width:320px;
		width:100%;}
	section{
		max-width:320px;
		width:96%;
		margin:0 auto;}
	
	/***********************　内容　**********************/
	
	#shop{
		max-width:320px;
		margin:2em auto 4em;}
	.info{
		font-size:2em;
		margin-bottom:0.5em;}
	.wet{
		font-size:0.5em;
		line-height:1.2;}
	
	/****************************
	  店舗情報
	***************************/
	/*店舗情報に飛ばすリンクボタン*/
	.btn001 {
		color:#fff;
		background-color:#F93;
		min-width:280px;
		width:95%;
		font-size:1em;
		font-weight:bold;
		height:auto;
		border-radius:15px;
		border:solid 5px #fff;
		box-shadow:1 1 2 #666;
		padding:8px auto;
		margin:1em auto;}
}

